body{
    background-color: #ec242b !important;
    z-index: 1;
}

#grand-parent {
    display:none;
}

.top-container {
    margin-top: -70px;
}
@media (max-width: 991px) {
    .top-container {
        margin-top: -10px;
    }
}

.counter-wrapper {
    margin-left: 50% !important;
    margin-right: 0 !important;
    transform: translateX(-50%);
}
@media (max-width: 1020px) {
    .counter-wrapper {
        margin-left: 50% !important;
        transform: translateX(-50%) scale(0.8);
    }
}
@media (max-width: 850px) {
    .counter-wrapper {
        margin-left: 50% !important;
        transform: translateX(-50%) scale(0.7);
    }
}

.nav {
    position: absolute !important;
    top: 0;
    width: 100%;
    background-color: #ec242b;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
    z-index: 900;
    transition: 0.3s ease
}
@media (max-height: 350px) {
    .nav {
        display: none !important;
    }
    .main-title {
        margin-top: 20px;
    }
}

.w3-sidebar{
    width: 300px;
}
@media (max-width: 400px) {
    .w3-sidebar{
        width: 75% !important;
    }
}

.w3-bar-item{

}

.w3-button:hover{
    background-color: transparent!important;
}

.info-btn {
    float: right;
    margin-top: 9px;
    margin-right: 11px;
    width: 33px;
    height: 33px;
    cursor: pointer;
}

.modal-open {
    padding-right: 0 !important;
    overflow-y: scroll !important;
}

.w3-dropdown-hover:hover > .w3-button:first-child, .w3-dropdown-click:hover > .w3-button:first-child{

    background-color: transparent;
}
.overlay{

    background-color: transparent!important;
}


.eestecnaslov {
    margin-bottom: 10px;
    color: #ec242b;
    font-size: 250% !important;
}

.eestecnaslov1 {
    margin-bottom: 10px;
    color: white;
    font-size: 250% !important;
}

.prviparagraf {
    font-weight: 400;
}
.drugiparagraf {
}

.text-section {
    border-left: 3px solid;
    text-align: justify;
    font-size: 100%;
    padding-left: 15px;
}
@media (max-width: 991px) {
    .text-section {
        text-align: left;
    }
    .img-section {
        padding: 0 !important;
    }
    .img-section > img{
        width: 100%;
        height: auto;
    }
}


#kratko1{
    height: auto;
    width: 100%;

    background-color: ghostwhite;
    background-image: url("https://www.transparenttextures.com/patterns/binding-light.png");

    box-shadow: 4px 4px 4px 4px rgba(0, 0, 0, 0.5);

}

#brojac1{

    width: 100%;
    text-align: center;
    margin-top: 60px;
    background-color: lightgrey;
    margin-right: 0;
}

#eestec{
    background-color: whitesmoke;
}
@media (max-width:1500px) {
    #eestec > .container {
        transform: scale(0.9);
        padding-top: 80px;
        padding-bottom: 80px;
    }
}
@media (max-width: 991px) {
    #eestec > .container {
        padding-top: 0;
        padding-bottom: 30px;
    }
    #eestec > .container > div > div > img {
        margin-top: 0 !important;
        margin-bottom: 10px !important;
    }
}


#eesteclcpg{
    overflow: hidden;
    background-color: #ec242b;
    color: white;
}
@media (max-width:1500px) {
    #eesteclcpg > .container {
        transform: scale(0.9);
        padding-top: 80px;
        padding-bottom: 80px;
    }
}
@media (max-width: 991px) {
    #eesteclcpg > .container {
        padding-top: 55px;
        padding-bottom: 30px;
    }
    #eesteclcpg > .container > div > div > img {
        margin-top: 0 !important;
        margin-bottom: 10px !important;
    }
}

.countdown-timer {
    display: block;
    border: 2px solid #ffffff;
    border-bottom: 0px;
    text-align: center;
    margin: 0 auto;
    padding: 60px;
    margin-top: 20px;
    overflow: hidden;
    padding-bottom: 45px;
    border-top-left-radius: 50%;
    border-top-right-radius: 50%;


}

.countdown-timer span {
    font-size: 55px;
    font-weight: 700;
    color: #ffffff;
    text-align: center;
    margin-top: 40px;
    display: inline-block;

}

.countdown-timer p {
    font-size: 14px;
    font-weight: 400;
    color: #ffffff;
    text-align: center;
    text-transform: capitalize;
    margin-top: 8px;
    padding: 0;
    margin: 0;
    z-index: 900;
    position: relative;
}

.bg-color-1 {
    background-color: transparent;


}

.bg-color-2 {
    background-color: transparent;
}

.bg-color-3 {
    background-color: transparent;
}

.bg-color-4 {
    background-color: transparent;
}

.bg-color-5 {
    background-color: transparent;
}

.bg-color-6 {
    background-color: transparent;
}



@media (max-width: 1500px) {
    .lokalni-container {
        transform: scale(0.9) !important;
    }
    .lokalni-wrapsection {
        padding-top: 30px !important;
        padding-bottom: 30px !important;
    }
}
@media (max-width: 767px) {
    .lokalni-content {
        margin-top: -110px !important;
        margin-bottom: -110px !important;
    }
}
@media (max-width: 431px) {
    .maintitle {
        width: 120% !important;
        margin-left: -30px !important;
    }
}


/* Vijesti css */
@media (max-width: 1500px) {
    .vijesti-container {
        transform: scale(0.9);
    }
}
@media (max-width: 760px) {
    .vijesti-container {
        margin-top: -50px !important;
        margin-bottom: -50px !important;
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
}
@media (max-width: 530px) {
    .vijesti-container {
        margin-top: -100px !important;
        margin-bottom: -100px !important;
    }
}
@media (max-width: 400px) {
    .vijesti-container {
        margin-top: -130px !important;
        margin-bottom: -130px !important;
    }
}
@media (max-width: 490px) {
    .news-cards {
        width: 145%;
        transform: translateX(-15%);
    }
}




/* Zasto postati clan CSS */
@media (max-width: 1500px) {
    .zasto-container {
        transform: scale(0.9);
    }
}
@media (max-width: 760px) {
    .zasto-container {
        margin-top: -50px !important;
        margin-bottom: -50px !important;
        padding-left: 5px !important;
        padding-right: 5px !important;
    }
}
@media (max-width: 530px) {
    .zasto-container {
        margin-top: -100px !important;
        margin-bottom: -100px !important;
    }
}


@media (max-width: 530px) {
    .slick-slider {
        width: 245px !important;
    }
}


/* Uclani se */
@media (max-width: 1500px) {
    .clan-container {
        transform: scale(0.9);
        margin-top: -70px !important;
        margin-bottom: -70px !important;
    }
}
@media (max-width: 760px) {
    .clan-container {
        margin-top: -100px !important;
        margin-bottom: -100px !important;
    }
}
@media (max-width: 530px) {
    .clan-container {
        margin-top: -120px !important;
        margin-bottom: -100px !important;
    }
    .clan-submit {
        width: 100% !important;
    }
}
.clan-input {
    padding-left: 10px;
    padding-right: 10px;
}



/*Partneri*/
@media (max-width: 1500px) {
    .partneri-container {
        transform: scale(0.9);
    }
}
@media (max-width: 760px) {
    .partneri-container {
        margin-top: -30px !important;
        margin-bottom: -30px !important;
    }
}



/*Za footer*/
@media (max-width: 1500px) {
    .footer-container {
        transform: scale(0.9);
    }
    .footer-copyright {
        font-size: 75%;
    }
}


/*Tim dio css*/
.bord{
    background: whitesmoke;
    margin-top: 30px;
    margin-bottom: 30px;
    padding-bottom: 30px;
}
.our-team{
    text-align: center;
}
.our-team .team_img {
    position: relative;
    overflow: hidden;
}
.our-team .team_img:after{
    content: "";
    width: 100%;
    height: 100%;
    background-color: rgba(255,255,255,0.2);
    position: absolute;
    bottom: -100%;
    left: 0;
    transition: all 0.3s ease 0s;
}
.our-team:hover .team_img:after{
    bottom: 0;
}
.our-team img{
    width: 100%;
    height: auto;
}
.our-team .social{
    padding: 0 0 18px 0;
    margin: 0;
    list-style: none;
    position: absolute;
    top: -100%;
    right: 10px;
    background: #ec242b;
    font-weight: bolder;
    border-radius: 0 0 20px 20px;
    z-index: 1;
    transition: all 0.3s ease 0s;
}
.our-team:hover .social{
    top: 0;
}
.our-team .social li a{
    display: block;
    padding: 15px;
    font-size: 11px;
    color: #fff;
}
.our-team:hover .social li a:hover{
    color: gray;
}
.our-team .team-content{
    padding: 20px 0;
    background: #fff;
}
.our-team .title{
    font-size: 18px;
    font-weight: bold;
    color: black;
    text-transform: capitalize;
    margin: 0 0 20px;
    position: relative;
}
.our-team .title:before{
    content: "";
    width: 25px;
    height: 1px;
    background: #ec242b;
    position: absolute;
    bottom: -10px;
    right: 50%;
    margin-right: 9px;
    transition-duration: 0.25s;
}
.our-team .title:after{
    content: "";
    width: 25px;
    height: 1px;
    background: #ec242b;
    position: absolute;
    bottom: -10px;
    left: 50%;
    margin-left: 9px;
    transition-duration: 0.25s;
}
.our-team:hover .title:before,
.our-team:hover .title:after{
    width: 50px;
}
.our-team .post{
    display: inline-block;
    font-size: 15px;
    color:  #ec242b;
}
.our-team .post:before{
    content: "";
    display: block;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background: #ec242b;
    margin: 0 auto;
    position: relative;
    top: -13px;

}
#bordnaslov{
    text-align: center;
    padding-top: 30px;

}
@media only screen and (max-width: 990px){
    .our-team{ margin-bottom: 30px; }
    .our-team .social li a{
        padding-top: 6px;
        padding-bottom: 6px;
    }

    @media only screen and (max-width: 1024px) and (min-width: 768px){
        .our-team{ margin-bottom: 30px; }
        .our-team .social li a{
            padding-top: 7px;
            padding-bottom: 7px;
        }

    }



    /*------------------------------------------------------------------
          [Promo Banner]
    ------------------------------------------------------------------*/
    .promo-banner {
        position: relative!important;
        z-index:0!important;
        text-align: center!important;
        background: url(imgs/banner.jpg) no-repeat;
        background-size: cover;
        background-position: center center;
        background-attachment: fixed;
        min-height: 100%;
    }

    .promo-banner:before {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: -1;
        background: rgba(81, 87, 105, 0.4);
        content: " ";
    }

    .promo-banner .promo-banner-title {
        font-size: 220% !important;
        color: #fff;
    }

    .promo-banner .promo-banner-text {
        font-size: 20px;
        color: #fff;
        opacity: .8;
    }

    /*------------------------------------------------------------------
          [Promo Block]
    ------------------------------------------------------------------*/
    .promo-block {
        position: relative;
        z-index: 1;
        text-align: center;
        background: url(imgs/slider4.jpg) no-repeat;
        background-size: cover;
        background-position: center center;
        padding: 250px 0 200px;
    }

    .promo-block:before {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: -1;
        background: red;
        opacity: 0.4;
        content: " ";
    }

    .promo-block .promo-block-title {
        font-size: 70px;
        color: #fff;
    }

    @media (max-width: 480px) {
        .promo-block .promo-block-title {
            font-size: 50px;
        }
    }

    .promo-block .promo-block-text {
        font-size: 25px;
        color: #fff;
    }
    /*--------------------------------------------------
        [Container Small]
    ----------------------------------------------------*/
    .container-sm {
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
    }

    .container-sm:before, .container-sm:after {
        content: " ";
        display: table;
    }

    .container-sm:after {
        clear: both;
    }

    /* Media Queries below 768px */
    @media (min-width: 768px) {
        .container-sm {
            width: 750px;
        }
    }

    /* Media Queries below 1200px */
    @media (min-width: 1200px) {
        .container-sm {
            width: 970px;
        }
    }

    /*------------------------------------------------------------------
          [Content]
    ------------------------------------------------------------------*/
    .content {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .content-sm {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .content-md {
        padding-top: 80px;
        padding-bottom: 80px;
    }

    .content-lg {
        padding-top: 100px;
        padding-bottom: 100px;
    }

    /* Dio za lokalne događaje*/
    /*	Parallax Background	==================================================*/
    #parallax {
        height:100%;
        width:100%;
        top:0;
        position:fixed;
        background-image:url(http://unsplash.it/1600/600?random=1);
        background-position:center center;
        background-repeat:no-repeat;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        z-index: -100;
    }

    /*	Common	==================================================*/
    .section {

    }
    .wrapsection {
        padding-top:140px;
        padding-bottom:140px;
        position: relative;
    }

    .parallax.section .container{
        position: relative;
        z-index: 4;
    }
    .justtitle {
        margin-top:80px;
    }
    .parallax {
        background-repeat: no-repeat;
        background-attachment: fixed;
        background-size: cover;
        overflow: hidden;
        z-index: 1;
        color:#fff;
    }
    .parallax-overlay {
        position: absolute;
        top: 0;
        bottom: 0;
        right: 0;
        left: 0;
        z-index: 2;
    }

    @media (max-width:767px) {
        .section,.parallax.section .container {
            padding-top:30px;
            padding-bottom:30px;
        }

    }

    @media (max-width:767px) {
        .section,.parallax.section .container {
            padding-top:30px;
            padding-bottom:30px;
        }
        .service-box,.img-responsive,.carousel {
            margin-bottom:30px;
        }
        .maintitle .lead {
            margin-left:0;
            margin-right:0;
        }
        .container {
            max-width:690px;
            padding-left:30px;
            padding-right:30px;
        }
        .navbar-nav>li>a {
            padding:10px;
        }
        .header-button {
            margin:0;
        }
        #hero .herotext {
            padding: 90px 0px;
        }
    }

    p.lead {
        font-size:24px;
        font-weight:200;
    }



    .maintitle,.service-box {
        text-align:center;
    }
    .maintitle .lead {
        max-width:840px;
        margin:0px auto;
        margin-bottom:80px;
        padding-left:20px;
        padding-right:20px;
    }
    .service-box {
        margin-bottom:30px;
        background-color:#fff;
        color:#444;
        padding:30px;
        position: relative;
    }
    .service-box .glyphicon {
        font-size:60px;
        margin-bottom:20px;
    }
    .service-box img {
        margin-bottom: 29px;
    }

    .mfp-container {
        text-align:center;
        position:absolute;
        width:100%;
        height:100%;
        left:0;
        top:0;
        padding:0 8px;
        -webkit-box-sizing:border-box;
        -moz-box-sizing:border-box;
        box-sizing:border-box;
    }

    @media (max-width:490px) {
        .wow {
            visibility: visible !important;
            -webkit-animation: none !important;
            -moz-animation: none !important;
            -o-animation: none !important;
            -ms-animation: none !important;
            animation: none !important;
        }
        .container {
            max-width:430px;
            padding-left:30px;
            padding-right:30px;

        }
        #hero h1 {
            font-size:38px;
        }
        #hero p.lead {
            font-size:1.5em;
        }
        .faq-block {
            margin: 0;
        }
    }


    .upravniodbor{
        background-color: whitesmoke;
        width: 100%;
        padding-bottom: 50px!important;
    }


    /* Vijesti dio */


    .board-slide {
        margin-top: 2%;
    }

    .panel {
        margin-left: 1.5%;
        margin-right: 1.5%;
    }
    .panel-body {
        text-align: center;
        height: auto;

    }
    .panel-footer {
        text-align: left;
        padding-top: 1px;
        padding-bottom: 7px;
    }


    #breakingNews {
        margin: 0 0 25px 0;
        padding: 0;
        overflow: hidden;
    }

    #breakingNews .breaking-right {
        padding: 0 0 0 25px;
        border-left: 5px solid red;
    }

    #breakingNews h2 {
        text-transform: uppercase;
        display: inline-block;
        margin: 0; padding: 0;
        line-height: 1;
    }

    #breakingNews h3 {
        display: inline-block;
        margin: 0; padding: 0;
        line-height: 1;
    }

    #breakingNews span.breaking-small {
        display: inline-block;
        font-size: 70%;
        letter-spacing: .06em;
        color: red;
        line-height: 0;
    }

    #breakingNews span.breaking-large {
        font-size: 124%;
        letter-spacing: .06em;
    }

    #breakingNews p {
        font-size: 120%;
        line-height: 1.2;
    }

    .board-slide {
        margin-top: 2%;
    }




    /*------------------------------------------------------*/
    /* RESPONSIVE
    /*------------------------------------------------------*/

    @media (max-width: 991px) {
        .slide-text h1 {
            font-size: 40px;
            line-height: 50px;
            margin-bottom: 20px;
        }
        .slide-text > p {

            font-size: 18px;
        }
    }



    /*------------------------------------------------------*/
    /* RESPONSIVE
    /*------------------------------------------------------*/

    @media (max-width: 991px) {
        .slide-text h1 {
            font-size: 40px;
            line-height: 50px;
            margin-bottom: 20px;
        }
        .slide-text > p {

            font-size: 18px;
        }
    }


    /*---------- MEDIA 480px ----------*/
    @media  (max-width: 768px) {
        .slide-text {
            padding: 10px 50px;
        }
        .slide-text h1 {
            font-size: 30px;
            line-height: 40px;
            margin-bottom: 10px;
        }
        .slide-text > p {
            font-size: 14px;
            line-height: 20px;
            margin-bottom: 20px;
        }
        .control-round .carousel-control{
            display: none;
        }

    }
    @media  (max-width: 480px) {
        .slide-text {
            padding: 10px 30px;
        }
        .slide-text h1 {
            font-size: 20px;
            line-height: 25px;
            margin-bottom: 5px;
        }
        .slide-text > p {
            font-size: 12px;
            line-height: 18px;
            margin-bottom: 10px;
        }
        .slide-text > a.btn-default,
        .slide-text > a.btn-primary {
            font-size: 10px;
            line-height: 10px;
            margin-right: 10px;
            text-align: center;
            padding: 10px 15px;
        }
        .indicators-line > .carousel-indicators{
            display: none;
        }

    }


    @media (min-width: 992px) {

        .col-md-4 {
            width: 33.33333333%;
        }
    }
    .naslov{

    }

    /*Zasto postati clan dio */

    i.service-icon:hover {
        border: 1px solid white;
        color: #fff;
        border-radius: 50%;
        display: inline-block;
        font-size: 56px;
        background-color:white;

        line-height: 136px;
        vertical-align: middle;
        text-align: center;
        cursor: pointer;
    }
    .service-col {
        padding: 40px 20px;
        margin: 0 10px;
        background-color: transparent;
        -webkit-transition: all 0.5s ease-out;
        -moz-transition: all 0.5s ease-out;
        -o-transition: all 0.5s ease-out;
        transition: all 0.5s ease-out;
        margin-bottom: 40px;
    }
    .service-col .service-icon {
        height: 140px;
        width: 140px;
        margin: 0 auto;
        border: 3px solid white;
        -webkit-box-shadow: inset 0 0 0 0 #fff;
        -moz-box-shadow: inset 0 0 0 0 #fff;
        box-shadow: inset 0 0 0 0 #fff;
        -webkit-transition: all 0.3s ease-out;
        -moz-transition: all 0.3s ease-out;
        -o-transition: all 0.3s ease-out;
        transition: all 0.3s ease-out;
        transition-delay: 0.3s;
        -webkit-transition-delay: 0.3s;
    }
    .service-col .service-icon i {
        font-size: 4.5em;
        line-height: 140px;
        margin: 0 auto;
        color: white;
    ;
        -webkit-animation: serviceicon 0.6s ease-in-out;
        -moz-animation: serviceicon 0.6s ease-in-out;
        animation: serviceicon 0.6s ease-in-out;
    }
    .service-col h2 {
        font-weight: 600;
        margin: 1em 0 0.75em;
    }
    .service-col h2 a {
        color: white;
    }


    .service-col p {
        font-size: 0.875em;
        font-weight: 200;
        margin-bottom: 0;
        color: white;
        -webkit-transition: all 0.2s ease-out;
        -moz-transition: all 0.2s ease-out;
        -o-transition: all 0.2s ease-out;
        transition: all 0.2s ease-out;

    }


    .service-col:hover .service-icon {
        -webkit-transition: all 0.5s ease-out;
        -moz-transition: all 0.5s ease-out;
        -o-transition: all 0.5s ease-out;
        transition: all 0.5s ease-out;
        transition-delay: 0s;
        -webkit-transition-delay: 0s;
        -webkit-box-shadow: inset 0 0 0 100px #fff;
        -moz-box-shadow: inset 0 0 0 100px #fff;
        box-shadow: inset 0 0 0 100px #fff;
    }
    .service-col:hover .service-icon i {
        color: red;
        -webkit-animation: serviceiconhover 0.5s ease-in-out;
        -moz-animation: serviceiconhover 0.5s ease-in-out;
        animation: serviceiconhover 0.5s ease-in-out;
    }


    .bg-white {
        background-color: #fff;
    }

    .fa {
        display: inline-block;
        font: normal normal normal 14px/1 FontAwesome;
        font-size: inherit;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }

    /*	Contact Area	==================================================*/
    #contactarea {
        text-align:center;
    }
    #contactarea .maintitle p.lead {
        margin-bottom:40px;
    }
    #contactarea form {
        max-width:800px;
        margin:0px auto;
    }
    #contactarea .input-lg,#contactarea .btn-lg {
        padding:20px 25px;
        height:65px;
    }
    #contact label {
        text-transform:uppercase;
        font-weight:300;
        letter-spacing:3px;
        font-size:13px;
    }
    #contact input,#contact select,#contact textarea {
        font-family:inherit;
        font-size:inherit;
        line-height:inherit;
        width:100%;
        border:0px;
        color:#333;
        background-color:#fff;
        border:0;
    }
    #contact input,#contact select {
        height:40px;
        margin-bottom:0px;
    }
    #contact input#submit {
        width:auto;
        margin-top:20px;
        background-color:rgba(0,0,0,0.3);
        border:0;
        color:#fff;
        padding:0px 20px;
        font-weight:400;
        text-transform:uppercase;
        letter-spacing:3px;
        font-size:14px;
    }
    #contact textarea {
        height:180px;
    }
    .required {
        color:#fff;
    }
    #success,#error {
        display:none
    }
    #success span,#erro span {
        display:block;
        position:absolute;
        top:0;
        width:100%
    }
    #success span p,#error span p {
        margin-top:6em
    }
    #success span p {
        color:red;
    }
    #error span p {
        color:white;
    }
    .error.contactalert {
        text-transform:none;
        font-style:italic;
        display:inline-block;
    }
    .footer {
        padding:70px 0 60px 0;
    }
    .footer ul.social-icons li {
        width:20px;
        height:20px;
        position:relative;
        background:#fff;
        border:2px solid #ccc;
        border-radius:50%;
    }
    .footer ul.social-icons li a {
        color:#666;
    }
    .contactalert {
        margin-top: 20px;
        border: 1px solid;
        display: inline-block;
        padding: 20px;
    }
    #credits {
        padding:30px 0;
        text-transform:uppercase;
        font-size:13px;
        line-height: 1.6;
    }
    #credits a {
        color:inherit;
    }
    #credits .social i {
        border:1px solid #ccc;
        height:30px;
        width:30px;
        line-height:30px;
        border-radius:50%;
        margin-left:2px;
        color:#999;
        text-align:center;
        margin-bottom:15px;
        display:inline-block;
    }
    #credits .social i:hover {
        color: #333;
    }

    /*	Form	==================================================*/
    label {
        font-weight:300;
    }
    .input-group {
        margin-bottom:10px;
    }
    .form-control {
        font-weight:300;
        border-color:#ecf0f1;
        background-color:#ecf0f1;
        border-radius:0px;
        -webkit-border-radius:0px;
        -moz-border-radius:0px;
        box-shadow:none;
        -webkit-box-shadow:none;
        -moz-box-shadow:none;
        -moz-transition:all .2s;
        -o-transition:all .2s;
        -webkit-transition:all .2s;
        transition:all .2s;
    }
    .form-control[disabled],.form-control[readonly],fieldset[disabled] .form-control,.form-control[disabled]:hover,.form-control[readonly]:hover,fieldset[disabled] .form-control:hover,.form-control[disabled]:focus,.form-control[readonly]:focus,fieldset[disabled] .form-control:focus {
        background-color:#ecf0f1;
    }
    .form-control:hover,.form-control:focus {
        outline:none;
        border-color:#ecf0f1;
        background-color:#FFF;
        box-shadow:none;
        -webkit-box-shadow:none;
        -moz-box-shadow:none;
    }
    .form-control:-moz-placeholder {
        color:#bdc3c7;
        font-weight:300;
    }
    .form-control::-moz-placeholder {
        color:#bdc3c7;
        font-weight:300;
    }
    .form-control:-ms-input-placeholder {
        color:#bdc3c7;
        font-weight:300;
    }
    .form-control::-webkit-input-placeholder {
        color:#bdc3c7;
        font-weight:300;
    }
    .input-group-addon {
        background-color:#FFF;
        border-color:#ecf0f1;
        color:#ecf0f1;
    }
    [class^="has-"] .form-control,[class*=" has-"] .form-control {
        color:#FFF;
    }
    .has-success .help-block,.has-success .control-label,.has-success .radio,.has-success .checkbox,.has-success .radio-inline,.has-success .checkbox-inline {
        color:whitesmoke;
    }
    .has-success .form-control {
        border-color:whitesmoke;
        background-color:whitesmoke;
    }
    .has-success .form-control:hover,.has-success .form-control:focus {
        border-color:whitesmoke;
        background-color:#FFF;
        color:whitesmoke;
        box-shadow:none;
        -webkit-box-shadow:none;
        -moz-box-shadow:none;
    }
    .has-warning .help-block,.has-warning .control-label,.has-warning .radio,.has-warning .checkbox,.has-warning .radio-inline,.has-warning .checkbox-inline {
        color:red;
    }
    .has-warning .form-control {
        border-color:red;
        background-color:red;
    }
    .has-warning .form-control:hover,.has-warning .form-control:focus {
        background-color:red;
        border-color:red;
        color:red;
        box-shadow:none;
        -webkit-box-shadow:none;
        -moz-box-shadow:none;
    }
    .has-error .help-block,.has-error .control-label,.has-error .radio,.has-error .checkbox,.has-error .radio-inline,.has-error .checkbox-inline {
        color:red;
    }
    .has-error .form-control {
        border-color:red;
        background-color:red;
    }
    .has-error .form-control:hover,.has-error .form-control:focus {
        background-color:red;
        border-color:red;
        color:red;
        box-shadow:none;
        -webkit-box-shadow:none;
        -moz-box-shadow: none;
    }

    /**zasto partner **/
    #naslov1{
        font-size: 50px!important;
        text-align: center;
    }

    #paragrafpartner{
        text-align: center;
        font-weight: 700;
        padding-top: 30px;

    }

    .podnaslov{

        color: red;
        padding-bottom: 20px;
        font-size: 25px;
    }

    .paragraftekst{

        font-weight: bolder;
    }

    /*  partneri */



    .sblogos {
        height: 150px; /* Change this value to make logos smaller / bigger */
        padding-left: 15px;
        padding-right: 15px;
        text-align: center;
        background: white;
    }

    @media (max-width: 539px){
        .sblogos { height: 300px; }
    }

    .sblogos__row {
        margin-left: -15px;
        margin-right: -15px;
    }

    .sblogos__col {
        float: left;
    }

    .sblogos__link {
        padding: 30px 15px;
    }


    /* --- */


    .sblogos__col { width: 50%; }
    @media (min-width: 540px){  .sblogos__col { width: 25%; } }
    @media (min-width: 768px){  .sblogos__col { width: 20%; } }
    @media (min-width: 992px){  .sblogos__col { width: 20%; }}
    @media (min-width: 1200px){ .sblogos__col { width: 16.6667%; }}

    /* --- */

    @media(max-width: 539px){                         .sblogos__col:nth-child(1n+5) { display: none; }}
    @media(min-width: 540px) and (max-width: 767px){  .sblogos__col:nth-child(1n+5) { display: none; }}
    @media(min-width: 768px) and (max-width: 991px){  .sblogos__col:nth-child(1n+6) { display: none; }}
    @media(min-width: 992px) and (max-width: 1199px){ .sblogos__col:nth-child(1n+6) { display: none; }}
    @media(min-width: 1200px){                        .sblogos__col:nth-child(1n+7) { display: none; }}

    /* --- */

    .sblogos__row,
    .sblogos__col,
    .sblogos__link,
    .sblogos__link:before {
        height: 100%;
    }

    @media(max-width: 539px){
        .sblogos__col { height: 50%; }
    }

    .sblogos__link,
    .sblogos__link:before {
        display: inline-block;
    }

    .sblogos__link {
        max-width: 100%;
        max-height: 100%;
    }

    .sblogos__img {
        display: inline-block;
        vertical-align: middle;
        height: auto;
        max-height: 100%;
        max-width: 100%;
    }

    .sblogos__link:before {
        content: '';
        vertical-align: middle;
    }

    /* Transition Base */

    .sblogos__col.active {
        position: relative;
    }

    .sblogos__col.active .prev,
    .sblogos__col.active .next {
        position: absolute;
        top: 0; right: 0; bottom: 0; left: 0;
        transition-easing: ease;
    }

    .sblogos .sblogos__col.active {
        perspective: 500px;
    }

    .sblogos .sblogos__col.active .prev {
        transition: opacity 2.75s ease-out, transform 2.75s ease;
    }

    .sblogos .sblogos__col.active .next {
        transition: opacity 1.5s ease-out, transform 1.5s ease;
    }

    /* start */
    .sblogos .sblogos__col.active .next {
        opacity: 0;
        transform: translateZ(-125px);
    }
    /* end */
    .sblogos .sblogos__col.active .transition.next {
        opacity: 1;
        transform: translateZ(0px);
    }
    /* start */
    .sblogos .sblogos__col.active .prev {
        opacity: 1;
        transform: translateZ(0px);
    }
    /* end */
    .sblogos .sblogos__col.active .transition.prev {
        opacity: 0;
        transform: translateZ(-250px);
    }}

/*Galerija*/

.up {
    font-size: 80% !important;
}

.gallery-thumbnail {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    filter: brightness(80%) sepia(20%);
}


/*U assets je sve za galeriju */
/*Mapeee*/

/* Bottom modal */
.bottom-modal {
    position: fixed;
    top: 0;
    left: 0;
    z-index: -10;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: 0.3s ease;
    background-color: rgba(0, 0, 0, 0.7);
}
.bottom-modal-content {
    position: fixed;
    bottom: 0;
    left: 0;
    transform: translateY(100%);
    width: 100%;
    height: 80%;
    background-color: white;
    transition: 0.3s ease;
    z-index: 15;
    overflow-y: auto;
}

.bottom-modal-element {
    margin-left: 50% !important;
    transform: translateX(-50%);
    width: 70%;
    height: auto;
    border-top: 1px solid #ec242b;
}
@media (max-width: 500px) {
    .bottom-modal-element {
        width: 90%;
    }
}
.img-div {
    display: inline-block;
    position: absolute;
    top: 28px;
    left: 0;
    width: 100px;
    height: 100px;
    border-radius: 50% 50% 50% 50%;
    overflow: hidden;
}
.img-div > img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: auto;
    height: 100%;
}
.content-div {
    display: inline-block;
    margin-top: 15px;
    margin-left: 115px;
    height: 100%;
    width: auto;
}
.content-div > h4 {
}
.content-div > p {
    font-size: 80%;
    line-height: 100%;
}


/*Gallery*/
#blueimp-gallery {
    transition: 0.3s ease !important;
}
#lightbox-image-container {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: 90%;
}
.lightbox-image {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    height: 95%;
    width: auto;
    border-radius: 2px 2px 2px 2px;
    transition: 0.3s ease;
    opacity: 0;
}

.gallery-frame {
    height: 196px;
}
@media (min-width: 1500px) {
    .gallery-frame {
        height: 250px;
    }
}





